Vulnérabilités du standard 802.11 : Alertes CVE

ACKSYS étudie l’ensemble de sa gamme pour déterminer quels produits basés sur WaveOS peuvent être affectés par les implémentations d’agrégation et de fragmentation de trames des vulnérabilités de la spécification 802.11 (également connues sous le nom de FragAttacks).

Au fur et à mesure de l’avancement de l’enquête, ACKSYS mettra à jour les statuts des CVE.

 

Référence CVE Impact sur nos produits basés sur WaveOS
CVE-2020-24586 Aucun impact
CVE-2020-24587 Aucun impact
CVE-2020-24588 Seule la radio 802.11n est impactée, patch prévu fin juin 2021. Pas d’impact sur la radio 802.11ac.
CVE-2020-26139 Aucun impact
CVE-2020-26140 Aucun impact
CVE-2020-26141 Aucun impact
CVE-2020-26142 Aucun impact
CVE-2020-26143 Aucun impact
CVE-2020-26144 Aucun impact
CVE-2020-26145 Aucun impact
CVE-2020-26146 Aucun impact
CVE-2020-26147 Aucun impact
CVE-2020-11264 Aucun impact
CVE-2020-11301 Aucun impact